.navbar-brand.logo-control img.logo-img {
	max-height: 60px !important;
}


.acm-gallery.style-2 .browser-bar {
	display: none !important;
}

div.owl-carousel .owl-dots .owl-dot.active span {
	background-color: var(--color-primary) !important;
	
}

.bg-purple {
	background-color: #c6a6d4 !important;
}


.t4-hero .acm-hero.style-1 .has-bg .hero-content {
	min-height: 20rem !important;
}



.t4-hero .acm-hero.style-1 .has-bg .hero-content h1 {
	font-size: var(--h2-font-size) !important;
}